@charset "UTF-8";

/* Paperlogy - 1Thin */
@font-face {
  font-family: 'Paperlogy';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url('/pcms/common/font/Paperlogy/Paperlogy-1Thin.woff2') format('woff2'),
       url('/pcms/common/font/Paperlogy/Paperlogy-1Thin.woff') format('woff');
}

/* Paperlogy - 2ExtraLight */
@font-face {
  font-family: 'Paperlogy';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('/pcms/common/font/Paperlogy/Paperlogy-2ExtraLight.woff2') format('woff2'),
       url('/pcms/common/font/Paperlogy/Paperlogy-2ExtraLight.woff') format('woff');
}

/* Paperlogy - 3Light */
@font-face {
  font-family: 'Paperlogy';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('/pcms/common/font/Paperlogy/Paperlogy-3Light.woff2') format('woff2'),
       url('/pcms/common/font/Paperlogy/Paperlogy-3Light.woff') format('woff');
}

/* Paperlogy - 4Regular */
@font-face {
  font-family: 'Paperlogy';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/pcms/common/font/Paperlogy/Paperlogy-4Regular.woff2') format('woff2'),
       url('/pcms/common/font/Paperlogy/Paperlogy-4Regular.woff') format('woff');
}

/* Paperlogy - 5Medium */
@font-face {
  font-family: 'Paperlogy';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/pcms/common/font/Paperlogy/Paperlogy-5Medium.woff2') format('woff2'),
       url('/pcms/common/font/Paperlogy/Paperlogy-5Medium.woff') format('woff');
}

/* Paperlogy - 6SemiBold */
@font-face {
  font-family: 'Paperlogy';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/pcms/common/font/Paperlogy/Paperlogy-6SemiBold.woff2') format('woff2'),
       url('/pcms/common/font/Paperlogy/Paperlogy-6SemiBold.woff') format('woff');
}

/* Paperlogy - 7Bold */
@font-face {
  font-family: 'Paperlogy';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/pcms/common/font/Paperlogy/Paperlogy-7Bold.woff2') format('woff2'),
       url('/pcms/common/font/Paperlogy/Paperlogy-7Bold.woff') format('woff');
}

/* Paperlogy - 8ExtraBold */
@font-face {
  font-family: 'Paperlogy';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('/pcms/common/font/Paperlogy/Paperlogy-8ExtraBold.woff2') format('woff2'),
       url('/pcms/common/font/Paperlogy/Paperlogy-8ExtraBold.woff') format('woff');
}

/* Paperlogy - 9Black */
@font-face {
  font-family: 'Paperlogy';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url('/pcms/common/font/Paperlogy/Paperlogy-9Black.woff2') format('woff2'),
       url('/pcms/common/font/Paperlogy/Paperlogy-9Black.woff') format('woff');
}